/*
Theme Name: Malmo Child
Theme URI: http://malmo.elated-themes.com/
Description: A child theme of Malmo Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Template: malmo
*/
@import url("../malmo/style.css");
@import url('https://fonts.googleapis.com/css?family=Droid+Serif');

@media (max-width: 767px) {
	div#get-luxed-banner {
    		padding-top: 20px !important;
    		padding-bottom: 30px !important;
	}
	.image-below-banner .wpb_single_image.vc_align_right {
    		text-align: center;
	}
	.why-luxe .eltd-elements-holder-item-content {
    		padding: 30px 5% !important;
    		text-align: center;
	}
}